﻿<?xml version="1.0" encoding="utf-8" ?>
<forms:BaseContentPage xmlns:forms="clr-namespace:Storm.Mvvm.Forms;assembly=Storm.Mvvm.Forms"
                       xmlns="http://xamarin.com/schemas/2014/forms"
                       xmlns:x="http://schemas.microsoft.com/winfx/2009/xaml"
             x:Class="TimeTracker.Apps.Pages.AddTaskPage">

    <ContentPage.ToolbarItems>
        <ToolbarItem IconImageSource="home.png"
                     Order="Primary"
                     Command="{Binding HomeCommand}"
                     Priority="0" />
        <ToolbarItem IconImageSource="logout.png"
                     Order="Primary"
                     Command="{Binding LogoutCommand}"
                     Priority="1" />
    </ContentPage.ToolbarItems>

    <StackLayout Margin="{StaticResource Margin}">
        <Label Text="Ajout d'une tâche"
               Style="{StaticResource Style_Title}"/>
        <Label Text="Nom"
               Style="{StaticResource Style_Label1}"/>
        <Entry Text="{Binding Name}" Placeholder="Nom"/>
        <Button Text="Créer" Command="{Binding ValidateCommand}"/>
        <Button Text="Annuler" Command="{Binding CancelCommand}"/>
    </StackLayout>
</forms:BaseContentPage>